prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
GSL_CBLAS_LIB=-lgslcblas

Name: GSL
Description: GNU Scientific Library
Version: 2.8
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgsl ${GSL_CBLAS_LIB} -lm -lm
Cflags: -I/usr/pkg/include
